Subject: Re: additional note for TNI-AU Hawk article
From: "Steve Bamford" <[email-masked]>
To: "BDv. Dept." <[email-masked]>
Date: Wed, 17 Apr 2002 09:27:47 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: BDv. Dept. 
  To: Steve Bamford 
  Sent: Friday, March 29, 2002 7:10 PM
  Subject: additional note for TNI-AU Hawk article

  Steve,
  I forgot to mention that I have included a picture of 4 TNI-AU Hawks in different markings, but not all the Hawks are mine. The red and whita is mine, but the other 3 are belongs to my Indonesian fellow modellers.
  If you think the picture(s) I sent is not good enough to be uploaded because of the quality, you can drop them, of course.
  Thank-you
  Alexander Sidharta